2006 was an exciting year in all respects and, as I write this letter, 2007 is poised to be an import- ant milestone in the history of our company. 
We are on the threshold of creating significant and enduring shareholder value by implementing the corporate restructuring objectives that were first voiced more than two years ago. 
Key Accomplishments and Developments 
We made progress on numerous strategic initiatives since my last letter. Let me share a few of the highlights: The announcement of the Kraft spin-off on January 31, 2007; 
 Major improvement in the litigation environment; Reorganization of PMIs business in the Dominican Republic in late 2006 and an increase in our stake in Lakson Tobacco in Pakistan in early 2007, complemented by excel- lent results from PMIs 2005 acquisitions in Indonesia and Colombia; Significant cost-reduction initiativesacross all businesses and the Altria corporate headquarters; Continued advances on societal alignment initiatives and compliance and integrity initiatives; Enhanced financial flexibility, supported by the consistent strengthening of our balance sheet and upgraded ratings by major credit rating agencies, made with the full knowledge of the Kraft spin-off; Strong performance of our 28.6% owner- ship stake in SABMiller, which at this writing 
has a market value on a pre-tax basis of approximately $9.3 billion; and A 7.5% increase in the quarterly dividend on our common stock, to an annualized rate of $3.44 per share. 
Total shareholder return as of December 31, 2006, was 19.9%, exceeding that of the S&P 500 for the fifth consecutive year. While this is certainly a commendable achievement, our performance continued to trail that of several pure play tobacco competitors. 
Looking at a longer period, total share- holder return from year-end 2001 through 2006 was simply stellar. Altrias five-year total return was 142.6% with dividends reinvested quarterly over that period, significantly ahead of the five-year total return of the S&P 500 at 35.0%. (See chart on page 6.) Indeed, we were second best in terms of total return within the top 25 companies by market capitalizationin the S&P 500 from year-end 2001 through 2006. Over the same five-year period, our market capitalization increased by more than $80 billion, reaching a level of nearly $180 billion at year-end 2006. 
Kraft Spin-Off 
Preparations for the distribution of Kraft shares to Altria shareholders continued apace through- out 2006. In January 2007, we announced that Altria shareholders of record on March 16, 2007, would receive on March 30, 2007, approximately 0.7 of a Kraft share for each Altria share they own. Highlights of the Kraft spin-off are listed on page 2 of this report, and additional details will be available in an Information 
Statement to be mailed to shareholders on or about March 20, 2007. 
The spin-off will benefit both Altria and Kraft. The tobacco and food businesses are fundamentally different, and investors today generally prefer pure plays versus conglomerates. I believe that the spin-off will enhance Krafts ability to make acquisitions in order to compete more effectively in the food industry. It will also permit Altria and Kraft to target their respective share- holder bases more effectively and improve capital allocation within each company, and it will allow both Altria and Kraft to focus more effectively on their respective businesses and strategic plans. As a result, I believe the spin-off will build long-term shareholder value. 
Shortly after the distribution of Kraft shares, Altria will issue 2006 pro forma financial statements, which will underscore Altrias robust income statement and balance sheet ex-Kraft, including 2006 net revenues of $67 billion; operating companies income of $13 billion; net income of $9.3 billion and adjusted earnings per share of $4.05. On the balance sheet, Altria ex-Kraft had total assets of $48 billion on December 31, 2006; consumer products debt of $7.4 billion and cash of $4.8 billion, resulting in net debt of $2.6 billion; and shareholders equity of $12.7 billion. 
Importantly, it is our intention to adjust Altrias dividend immediately following the distribution of Kraft shares so that Altria share- holders who retain their Kraft shares will receive, in the aggregate, the same cash dividend amount of $3.44 per share that existed before the spin-off. 
2006 Results 
From a financial perspective, Altria had a solid year in 2006. Net revenues increased 3.6% to $101.4 billion. The comparison with 2005 includes a favorable impact from acquisitions of $1.3 billion and an increase from tobacco and international food, partially offset by unfavorable currency of $506 million, divestitures and one less shipping week at Kraft in 2006. 
Operating income increased 4.9% to$17.4 billion, reflecting a $488 million gain on PMIs Dominican Republic transaction, Krafts $251 million gain on the redemption of its interest in United Biscuits, Krafts gain on the sale of Minute Rice, acquisitions and higher operating results from all businesses of $511 million. 
Earnings from continuing operations increased 12.7% to $12.0 billion, primarily reflect- ing the items mentioned above and a lower effective tax rate in 2006. Net earnings, including discontinued operations, increased 15.2% to $12.0 billion. This performance was enhanced by a number of one-time net favorabilities, primarily reflecting the gains already mentioned at both Kraft and PMI, and the reversal of tax accruals following the conclusion of an IRS tax audit. 
Reported diluted earnings per share from continuing operations were up 12.0% to $5.71 for the full year. Adjusted for items identified in our year-end news release, diluted earnings per share from continuing operations increased 4.9% to $5.35. 
Domestic Tobacco 
Philip Morris USA (PM USA) met its targets for market share and operating companies income 
growth in an environment that remained fiercely competitive. 
Net revenues increased 1.9% to $18.5 billion, while operating companies income of $4.8 billion was up 5.0% versus 2005, but up 4.4% absent the net effect of spending incurred to 
oppose various excise tax ballot initiatives in 2006 and the 2005 Boeken charge. 
Marlboro continued to drive PM USAs performance, reaching a record retail market share of 40.5%, up 0.5 points versus 2005. The brands growth was due largely to the strong performance of Marlboro Menthol, which remained one of the fastest-growing premium brand families in the menthol segment. In addition, in March 2007, PM USA introduced Marlboro Smooth at retail, a new menthol product that we believe will extend PM USAs leadership in the premium category. 
2006 witnessed PM USAs first entry into the smokeless tobacco category with the test mar- ket launch of Taboka TobaccopaksTM in July 2006. Other initiatives in both the adjacent smoking and smokeless categories are also being finalized for launch in 2007. There was continued progress on the state excise tax front. Indeed, legislation or ballot initiatives to increase taxes were considered in 27 states, but enacted in only six. The defeat of the ballot initiative in California that called for a tax increase of $2.60 per pack of cigarettes was particularly notable. 
PM USA continues to be effectively and efficiently managed, and its 2006 results are clearly in line with its long-term objective of consistently balancing share and income growth, while meeting its ambitious societal alignment objectives. 
International Tobacco 
Philip Morris International (PMI) fared remark- ably well in 2006, given the extremely challenging regulatory and competitive environment that prevailed in several key markets, most notably in Spain. PMIs share of the international cigarette market (excluding the U.S. and world- wide duty-free) increased by 0.4 share points to an estimated level of 15.4%. 
Cigarette shipment volume increased a solid 3.4% versus 2005, fueled in large measureby Indonesia, as well as strong performances in France, Russia and Ukraine. 
Operating companies income of $8.5 billion was up 8.1% over the previous year, benefiting from pricing, the Dominican Republic transaction and a $232 million benefit from acquisitions, partially offset by negative currency of $183 million. 
PMI's income was significantly lower in Spain versus the previous year, reflecting its decision to drop prices in the face of a surging low-price segment. The resulting income erosion was aggravated by two tax increases and the implementation of a minimum excise tax at a level insufficient to narrow price gaps. This was corrected in early November 2006, when the government announced an increase in the minimum tax. Importantly, PMIs market share in Spain improved as 2006 unfolded, and PMI expects improved profitability in 2007. 
PMIs share performance in 2006 was robust, especially when viewed within the context of the market dynamics that it faced. Indeed, Marlboro is enjoying renewed signs of vitality. For the first time in several years, worldwide in-market retail sales volume rose by an estimated 0.7% in 2006. This is a considerable achievement given the intense competition from discount brands, and is testament to the strength of Marlboros brand equity. 
Efforts to enhance PMIs innovation capability are being rewarded. Two very recent examples stand out, Marlboro Wides and Marlboro Filter Plus. We have high expectations for both line extensions, which are highlighted in the Business Review section of this report. 
Importantly, PMIs business development efforts bore fruit during 2006. In the Dominican Republic, PMI restructured its minority investment in tobacco operations into a 100% owner- ship interest. In Pakistan, in early 2007, PMI entered into an agreement to acquire an additional 50.2% stake in Lakson Tobacco, which will bring its stake to approximately 90% upon completion, and commenced a tender offer for the remaining shares. 
Developments in China have been slower than we originally hoped. It is clear that the international joint venture is the key to our future in China, and this will be a priority for 2007. PMI expects that this year, licensed production of Marlboro in China will begin and the joint venture will become fully operational. 
Overall, PMI enters 2007 with positive momentum, improving trends in the key mar- kets of Western Europe and a pipeline of new products and potential business development opportunities, such as the acquisition in Pakistan, to drive long-term growth. 
Food 
Kraft Foods (Kraft) reported mixed results in 2006. Growth in North America slowed significantly during the second half of the year, due to lower contribution from new products and declining market shares in a number of core categories. Krafts international business saw continued strength, driven by developing markets across Latin America and Eastern Europe. 
Net revenues grew approximately 2.7% when adjusted for the impact of one less shipping week in 2006. 
Operating income decreased 4.8% to$4.5 billion, falling short of Krafts expectations, primarily as a result of higher asset impairment, exit and implementation costs, including the disappointing performance of the Tassimo hot beverage system. 
From my perspective, the most important development affecting Kraft in 2006 was the appointment of Irene B. Rosenfeld as Chief Executive Officer. I am confident that under Irenes leadership, Kraft will regain its luster. She is courageous, focused, decisive and responsive, as well as an excellent listener. Most importantly, I believe that Irene has the leader- ship skills and caliber to run Kraft as a fully independent public company. As announced in January, I will be stepping down as Chairman 
of Kraft and Irene will add that title after the spin-off is completed. 
Improving Litigation Environment 
Achievements on the litigation front were particularly noteworthy. Tobacco litigation events captured the limelight in 2006, confirming our successful record in appellate courts. 
Among the three most closely watched cases, Price was concluded in 2006 and, while the United States government and Engle cases remain on appeal, they moved closer to conclusion. We continue to be optimistic that the United States and the Engle cases will be resolved favorably. 
We also received a favorable ruling from the United States Supreme Court in Williams, the first case in which the high court addressed the law of punitive damages since its landmark State Farm ruling in 2003. The Williams decision should also positively impact pending and future cases, including, notably, the Schwarz case in Oregon and the Bullock case in California. 
Favorable appellate decisions were also received in four class actions (Marrone, Phillips, Brown and Lowe) and in one health care cost recovery case (Glover). 
In the so-called Lights cases, positive developments continue to advance our position. To date, courts in Arizona, California, Florida, Georgia, Illinois, Louisiana, Maine, Michigan, Ohio, Oregon and Washington have refused to certify 
class actions, reversed prior certifications, or entered judgments in favor of PM USA. 
Only four out of the 37 Lights cases that have been filed are certified as class actions. They are the Curtis (Minnesota removed to federal court), Aspinall (Massachusetts state court), Craft (Missouri state court), and Schwab (nationwide class in federal court) cases. Appeals are pending in Aspinall, Curtis and Schwab, and we remain optimistic that we will ultimately prevail in all four cases. 
Overall, we remain confident in the strength of our defenses, and believe that our long- standing policy of patience and perseverance will continue to prove successful. For a more complete review of litigation, I refer you to Note 19 to the Consolidated Financial Statements in this report. 
Outlook 
We enter 2007 with considerable momentum. There is no doubt that our businesses will continue to face a fiercely competitive environment, but I believe we have the appropriate plans in place to consistently achieve top-tier performance versus our peers. 
The domestic tobacco industry offers potential for growth as PM USA begins to implement its adjacency strategy. I believe that PM USA will remain ahead of the competition with its unparalleled portfolio of strong brands andits outstanding organization. 
At PMI, the worst appears to be behind us in terms of aggressive competitor price discount- ing. The Western European markets appear to be poised for a period of renewed stability. PMIs new product pipeline is in terrific shape and there is evidence that more rational tax structures are being implemented. Most importantly, I would remind you that less than 5% of PMIs income is derived from markets that rep- resent nearly 60% of the international cigarette market, leaving significant opportunity for 
PMI to expand its business.Krafts challenges are being vigorously 
addressed by the new management team.I firmly believe that the benefits of independence will translate into better results in the future. 
Finally, I want to acknowledge that all of our accomplishments are the direct result of the dedication and determination of our employees around the world and the invaluable guidance we receive from our Board of Directors. My own sense is that the organization across the entire enterprise is in terrific shape and morale is strong. Our employees continue to set a standard of excellence that I find to be truly inspirational, and I offer my heartfelt thanks to each and every one of them. 

